body{background-color:#4C4C4C;}
.LeftSpacer{display:none;}

/*----TOP NAVIGATION ----*/
.NavList{
	position:absolute;
	display:block;
	text-align:left;
}
.NavList:nth-child(1){
	top:5px;
	left:45vw;
	width:45vw;
	
}
.NavList:nth-child(2){
	width:45vw;
	text-align:center;
}
.NavList:nth-child(3){
	top:50px;
	left:45vw;
	width:45vw;
}
.NavList img{
	
}
.NavList .NavImg{
	height:100px;
}
#cart{color:#FFFFFF;}
#top_nav{
	width:100%;
	height:110px;
	position:fixed;
	top:0px;
	background-color:#FFFFFF;
	z-index:4;
}
#top_nav hr{
	position:absolute;
	bottom:0px;
	background-color:#E5E5E5;
	padding:0px;
	margin:0px;
	margin-left:2%;
	width:96%;
}
#inner_nav{
	position:absolute;
	width:100%;
	background-color:#red;
	
}
#top_nav ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#top_nav ul li {
	display:block;
	padding:0;
	font-weight:bold;
	font-size:1.5em;
}

/*----FLEX PANE----*/
.NvkFlexPane{
	position:fixed;
	margin-top:0px;
	top:0px;
	left:0px;
	width:90vw;
	height:100%;
	z-index:9;
}
.PaneState{
	height:100%;
}
.NvkFlexControls{
	position:fixed;
	top:0px;
	right:0px;
	width:10vw;
	height:100vh;
	margin-top:0px;
	margin-right:0px;
	background-color:#4C4C4C;
	z-index:10;
}
.NvkFlexControls img{
	width:80%;
}
/*.NvkFlexLeft{
	width:10vw;
	height:100vh;
	float:left;
	background-color:#7A8AAA;
	border-right:1px solid #E5E5E5;
}*/
.NvkFooter{
display:none;
}
.NavHalf{
	width:95%;
}
#center_container{
	margin-right:10vw;
}
#nvk_main{
	background-color:#FFFFFF;
	padding:3px;
	padding-top:110px;
	padding-bottom:50px;
	padding-right:10px;
	float:left;
	width:100%;
}

/*OVERRIDES OF CORE*/
.boxtext_gray{
	width:40vw;
}
.boxtext_gray img{
	width:100%;
}
/*.youtube-player{
	display:none;
}*/

.prodbox{
float:none;
background-color:white;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
width:80%;
margin:0 auto;
padding: 5px;
}
.prodbox img{
	float:center;
}
.prodbox_full{
	width:80%;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	min-height:170px;
	overflow:auto;
	margin:0 auto;
}
.prodbox_full_img{
	width:100%;
	float:none;
	text-align:center;
}
.prodbox_full_img img{
	height:170px;
}
.prodbox_full_target{
	width:100%;
	float:none;
}
.prodbox_center_wrapper{
	width:100%;
	text-align:center;
}
.prodbox_center{
	width:80%;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	margin: 0 auto;
}
.ImgTile{
	width:49%;
}
.checkout_list{
	margin:0;
	padding:0;
	display:block;
}
.ccm-core-commerce-cart-dialog{
	width:100vw !important;
}

.form-horizontal .control-group{
	width:140px;
}
.form-horizontal .control-label{
	width:140px;
}
.form-horizontal .controls{
	margin-left:140px;
}